﻿div.hwmn
{
    color: #000;
    padding: 20px;
    height: 715px;
}

.hwmn table
{
    /*width: 296px;
    margin: 0 auto 0 auto;*/
}

.hwmn th 
{ 
    color: #000 !important;
    white-space: nowrap; 
    vertical-align: top; 
    text-align: center; 
    font-weight: bold;
}

.hwmn td 
{ 
    color: #000 !important;
    white-space: nowrap; 
    vertical-align: top; 
    font-weight: bold;
}

.hwmn td.target
{ 
    font-size: 200%;
    font-weight: bold;
    text-align: center;
}

.hwmn input[type="text"] 
{ 
    width: 65px; 
}

.hwmn input[type="text"].numeric 
{ 
    text-align: right; 
}

.center
{
    text-align: center;
}

.waxwidth
{
    width: 100%;
}

a, a:active, a:visited, a:hover
{
	color: black;
}
a.dnnPrimaryAction
{
	color: white;
}

.smaller
{
	font-size: 11px;
}

.MBcol1
{
	width: 150px;
}

hr
{
    margin: 2px 0;
}
